Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1013

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2002-1013
Last Modified 05 Sep 2008 04:29:32
Published 04 Oct 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-1013

Summary

Buffer overflow in traffic_manager for Inktomi Traffic Server 4.0.18 through 5.2.2, Traffic Edge 1.1.2 and 1.5.0, and Media-IXT 3.0.4 allows local users to gain root privileges via a long -path argument.

Vulnerable Systems

Application

  • Inktomi Media-ixt 3.0.4

  • Inktomi Traffic Edge 1.1.2

  • Inktomi Traffic Edge 1.5.0

  • Inktomi Traffic Server 4.0.18

  • Inktomi Traffic Server 4.0.20

  • Inktomi Traffic Server 5.1.3

  • Inktomi Traffic Server 5.2.0r

  • Inktomi Traffic Server 5.2.1

  • Inktomi Traffic Server 5.2.2


References

BID - 5098

XF - inktomi-trafficserver-manager-bo(9465)

CONFIRM - http://support.inktomi.com/kb/070202-003.html

BUGTRAQ - 20020702 CORE-20020620: Inktomi Traffic Server Buffer Overflow


Last Updated: 27 May 2016 10:37:10